.headingcmn h3 {
    font-size: 26px;
    color: #000;
    font-weight: 600;
    margin: 0;
}

.headingcmn p {
    font-size: 15px;
    color: #363333;
    font-weight: 400;
}

.imageblg img {
    border-radius: 20px;
    height: 303px;
    width: 256px !important;
    object-fit: cover;
}

.blogscard {
    border: 1px solid #ddd;
    padding: 0px 10px 0px 0px;
    border-radius: 20px;
    display: flex;
    gap: 16px;
}

.blgcontent {
    padding: 25px 10px;
}

.datebg {
    border-bottom: 1px solid #dddd;
    padding-bottom: 10px;
    margin-bottom: 24px;
}

.location span {
    color: #363434;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 15px;
    display: inline-block;
}

.headesec-bg h4 {
    color: #000;
    font-size: 24px;
    line-height: 1.3;
    font-weight: 600;
    margin-bottom: 14px;
}

.datebg span {
    font-size: 15px;
    font-weight: 400;
    color: #363434;
    margin-bottom: 12px;
    display: inline-block;
}

.datebg span svg {
    margin-bottom: 4px;
}

.descriptbg p {
    color: #585858;
    font-size: 15px;
    line-height: 1.5;
    font-weight: 400;
    margin: 0;
}

.topimgsec {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 12px;
}

.testname p {
    margin: 0;
    font-size: 15px;
    color: #585858;
}

.testname i {
    color: #ff9529;
}

.topimgsec img {
    width: 60px !important;
    height: 60px;
    border-radius: 100%;
    object-fit: cover;
}

.descript-test p {
    margin: 0;
    font-size: 15px;
    color: #585858;
}

.testmonial-ss {
    border: 1px solid #ddd;
    padding: 14px;
    border-radius: 10px;
}

.menussearchinge .swiftFT {
    z-index: 1;
    background: #fff;
    cursor: pointer;
    transform: translate(-50%, -50%);
    top: 50%;
    text-align: center;
    font-size: 11px;
    position: absolute;
    left: 49.5%;
    height: 23px;
    width: 0;
    color: #ddd;
    border-radius: 50%;
    transition: 0.2s all;
    border: 1px solid #ddd;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* //traveller css start// */
.srchfrmfield {
    position: relative;
    cursor: pointer
}

.traveller-dropdown {
    padding: 10px;
    border-radius: 8px;
    position: absolute;
    right: 0px;
    z-index: 1000;
    top: 100%;
    background-color: #fff;
    min-width: 280px;
    -webkit-box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.15);
    display: none;
}

.cabin {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
    align-items: center;
}

.cabin label {
    display: flex;
    gap: 4px;
    align-items: center;
    font-size: 13px;
}

.traveller-row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px
}

.counter button {
    width: 25px;
    height: 25px;
    line-height: 7px;
    padding: 0;
    font-size: 10px;
    color: #fff;
    font-weight: 400;
    border: none;
}

.counter {
    display: flex;
    gap: 11px;
    align-items: center;
}

.cabin span {
    margin-right: 10px;
    cursor: pointer
}

.cabin {
    border-top: 1px solid #ddd;
    padding-top: 6px;
}

.cabin span.active {
    font-weight: bold;
    color: #0d6efd
}

.srchfrmfield {
    position: relative;
}

.chenwronbtnclas {
    position: absolute;
    right: 0;
    top: 38%;
}

.innersecdrp p {
    margin: 0;
    color: #000;
    font-weight: 600;
    font-size: 15px;
    line-height: 0.5;
}

.innersecdrp span {
    margin: 0;
    color: #000;
    font-weight: 400;
    font-size: 12px;
}

.applybtnclass {
    background-color: #fff;
    border: 1px solid var(--primary-color);
    color: var(--primary-color);
}

/* //traveller css end// */



/* Slider track */
.price-filter #slider-range {
    height: 8px;
    background: #ddd;
    border: none;
    border-radius: 10px;
}

.price-filter p {
    margin: 0;
    font-size: 13px;
    color: #7d7d7d;
    font-weight: 400;
    margin-bottom: 10px;
}

/* Active selected range */
.price-filter #slider-range .ui-slider-range {
    background: var(--primary-color);
    border-radius: 10px;
}

/* Slider handles (circles) */
.price-filter #slider-range .ui-slider-handle {
    width: 18px;
    height: 18px;
    background: var(--primary-color);
    border: 2px solid #cc0000;
    border-radius: 100%;
    top: -6px;
    cursor: pointer;
}

/* Hover effect */
.price-filter #slider-range .ui-slider-handle:hover {
    background: #ddd;
}

/* Remove outline */
.price-filter #slider-range .ui-slider-handle:focus {
    outline: none;
}

/* //autocomplete css start // */
.autocomplete-box {
    position: absolute;
    width: 100%;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.12);
    margin-top: 6px;
    z-index: 999;
    display: none;
    max-height: 320px;
    overflow-y: auto;
}

.city-item {
    display: flex;
    gap: 12px;
    padding: 12px 15px;
    cursor: pointer;
    align-items: center;
    transition: background 0.2s;
    border-bottom: 1px solid #ddd;
}

.city-item:hover,
.city-item.active {
    background: #f0f6ff;
}

.city-flag img {
    width: 26px;
    height: 18px;
    border-radius: 3px;
}

.city-details {
    flex: 1;
}

.city-name {
    font-weight: 600;
    font-size: 14px;
}

.city-airport {
    font-size: 12px;
    color: #666;
}

.city-code {
    font-weight: 700;
    color: var(--primary-color);
}

.autocomplete-box {
    width: 420px;
    max-width: 90vw;
    border: 1px solid #ddd;
}

.city-flag img {
    width: 28px;
    height: 20px;
    object-fit: cover;
    display: block;
    /* display: none; */
}

/* .city-flag {
    display: none;
} */

.codecoun-ss {
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 13px;
    color: #555;
    margin-top: 4px;
}

/* //autocomplete css end// */
.ui-datepicker {
    z-index: 9999 !important;
}